Subject: Re: PREEMPT on PPC

From: Michel Dänzer <[email-masked]>
Date: Fri, 26 Mar 2004 20:27:20 +0100

On Fri, 2004-03-26 at 18:48, Michael Schmitz wrote:
>
> Works fine here on 2.6.5-rc2-ben0 . Including disk suspend.

Have you hit swap with it? The problems with preempt usually only
started at that point here.

--
Earthling Michel Dänzer      |     Debian (powerpc), X and DRI developer
Libre software enthusiast    |   http://svcs.affero.net/rm.php?r=daenzer

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/